RubyGems Navigation menu

ynab 1.17.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

Versies:

  1. 1.20.0 - August 13, 2020 (66 KB)
  2. 1.19.0 - August 07, 2020 (65 KB)
  3. 1.18.0 - May 28, 2020 (65,5 KB)
  4. 1.17.0 - April 28, 2020 (65 KB)
  5. 1.16.0 - March 11, 2020 (64 KB)
Toon alle versies (30 totaal)

Runtime afhankelijkheden (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus ~> 1.0, >= 1.0.1
  • Development afhankelijkheden (2):

  • rspec >= 3.6.0, ~> 3.6
  • vcr ~> 3.0, >= 3.0.1
  • Eigenaren:

    Pushed by:

    Authors:

    • You Need A Budget, LLC

    SHA 256 checksum:

    b1420d5e3791b1802016c00d4ebe39d2c16c0f115c43edccb9047dfaf8045aa4

    Total downloads 15.101

    Voor deze versie 404

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.2

    Links: